---
es-MX:
  activemodel:
    attributes:
      project:
        budget: Presupuesto
        decidim_category_id: Categoría
        decidim_scope_id: Ámbito
        description: Descripción
        proposal_ids: Propuestas relacionadas
        title: Título
  activerecord:
    models:
      decidim/budgets/project:
        one: Proyecto
        other: Proyectos
  decidim:
    budgets:
      actions:
        attachment_collections: Carpetas
        attachments: Archivos adjuntos
        confirm_destroy: "¿Estás seguro de que deseas eliminar este proyecto?"
        destroy: Borrar
        edit: Editar
        import: Importar propuestas a proyectos
        new: Nuevo proyecto
        preview: Previsualizar
        title: Acciones
      admin:
        models:
          project:
            name: Proyecto
        projects:
          create:
            invalid: Ha habido un problema al crear este proyecto
            success: Proyecto creado con éxito
          destroy:
            success: Proyecto eliminado con éxito
          edit:
            title: Editar proyecto
            update: Actualizar
          index:
            finished_orders: Votos terminados
            pending_orders: Votos pendientes
            title: Proyectos
          new:
            create: Crear
            title: Nuevo proyecto
          update:
            invalid: Ha habido un problema al actualizar este proyecto
            success: Proyecto actualizado correctamente
        proposals_imports:
          create:
            invalid: Ha habido un problema al importar las propuestas en proyectos
            success: "%{number} propuestas importadas con éxito en proyectos"
          new:
            create: Importar propuestas a proyectos
            no_components: No hay otros componentes de la propuesta en este espacio participativo para importar las propuestas en los proyectos.
            select_component: Por favor seleccione un componente
      admin_log:
        project:
          create: "%{user_name} creó el proyecto %{resource_name} en el espacio %{space_name}"
          delete: "%{user_name} borró el proyecto %{resource_name} en el espacio %{space_name}"
          update: "%{user_name} actualizó el proyecto %{resource_name} en el espacio %{space_name}"
      models:
        project:
          fields:
            title: Título
      projects:
        budget_confirm:
          are_you_sure: "¿Estás de acuerdo? Una vez que hayas confirmado tu voto, no puedes cambiarlo."
          cancel: Cancelar
          confirm: Confirmar
          description: Estos son los proyectos que has elegido para formar parte del presupuesto.
          title: Confirmar voto
        budget_excess:
          close: Cerrar
          description: Este proyecto sobrepasa el presupuesto máximo y no se puede añadir. Si lo deseas, puede eliminar un proyecto que ya hayas seleccionado o dar apoyo con tus preferencias.
          ok: De acuerdo
          title: Presupuesto excedido
        budget_summary:
          are_you_sure: "¿Estás seguro de que deseas cancelar tu voto?"
          assigned: 'Asignado:'
          cancel_order: eliminar tu voto y empezar de nuevo
          checked_out:
            description: Ya has votado para el presupuesto. Si has cambiado de idea, puedes %{cancel_link}.
            title: Voto enviado correctamente
          title: Tú decides el presupuesto
        count:
          projects_count:
            one: 1 proyecto
            other: "%{count} proyectos"
        filters:
          category: Categoría
          category_prompt: Selecciona una categoría
          search: Buscar
        filters_small_view:
          close_modal: Cerrar ventana
          filter: Filtrar
          filter_by: Filtrar por
          unfold: Desplegar
        order_progress:
          vote: Dar apoyo
        order_selected_projects:
          remove: Eliminar
          selected_projects:
            one: proyecto seleccionado
            other: proyectos seleccionados
          view: Ver
        project:
          add: Añadir
          count:
            one: 1 apoyo
            other: "%{count} apoyos"
          remove: Eliminar
          view: Ver
        project_budget_button:
          add: Añadir
          added: Añadido
        show:
          budget: Presupuesto
          view_all_projects: Ver todos los proyectos
    components:
      budgets:
        actions:
          vote: Votar
        name: Presupuestos
        settings:
          global:
            announcement: Anuncio
            comments_enabled: Comentarios habilitados
            projects_per_page: Proyectos por página
            resources_permissions_enabled: Se pueden establecer permisos de acciones para cada encuentro
            total_budget: Presupuesto total
            vote_threshold_percent: Porcentaje de votos
          step:
            announcement: Anuncio
            comments_blocked: Comentarios bloqueados
            show_votes: Mostrar los votos
            votes_enabled: Votación habilitada
    orders:
      checkout:
        error: Se ha producido un error al procesar tu voto
        success: Tu voto se ha tramitado con éxito
      destroy:
        error: Ha habido un error al cancelar tu voto
        success: Tu voto ha sido cancelado correctamente
    resource_links:
      included_proposals:
        project_proposal: 'Propuestas incluidas en este proyecto:'
  index:
    confirmed_orders_count: Número de votos
  total_budget: Presupuesto total
